I am running  WDSCi 5.1.0.3 Build 20040610_1200 with my compiler compliance
level set to 1.4.

The javax package available does not have javax.imageio.*

Any suggestions?

Thanks







Return to Archive home page | Return to MIDRANGE.COM home page